<p class="h2">{{ 'components.profile.title' | translate }}</p>
<div class="container">
  <div class="row pt-5">
    <div class="col-md-12">
      <form>
        <div class="row">
          <div class="col-md-6">
            <div class="form-group">
              <label for="name">{{ 'components.profile.name' | translate }}</label>
              <div class="input-group">
                <input type="text" class="form-control" id="name"
                  placeholder="{{ 'components.profile.name' | translate }}" [(ngModel)]="user.name" name="name">
                <div class="input-group-append">
                  <span class="input-group-text"><i class="fa fa-user" aria-hidden="true"></i></span>
                </div>
              </div>

              <!-- <small id="emailHelp" class="form-text text-muted">We'll never share your email with anyone else.</small> -->
            </div>
          </div>

          <div class="col-md-6">
            <div class="form-group">
              <label for="last_name">{{ 'components.profile.last_name' | translate }}</label>
              <div class="input-group">
                <input type="text" class="form-control" id="last_name"
                  placeholder="{{ 'components.profile.last_name' | translate }}" [(ngModel)]="user.last_name"
                  name="last_name">
                <div class="input-group-append">
                  <span class="input-group-text"><i class="fa fa-user" aria-hidden="true"></i></span>
                </div>
              </div>

            </div>
          </div>

          <div class="col-md-6">
            <div class="form-group">
              <label for="email">{{ 'components.profile.email' | translate }}</label>
              <div class="input-group">
                <input type="email" class="form-control" disabled id="email" aria-describedby="emailHelp"
                  placeholder="{{ 'components.profile.last_name' | translate }}" [(ngModel)]="user.email" name="email">
                <div class="input-group-append">
                  <span class="input-group-text"><i class="fa fa-envelope-o" aria-hidden="true"></i></span>
                </div>
              </div>
            </div>
          </div>

          <div class="col-md-6">
            <div class="form-group">
              <label for="password">{{ 'components.profile.password' | translate }}</label>
              <div class="input-group">
                <input type="password" class="form-control" id="password"
                  placeholder="{{ 'components.profile.password' | translate }}" [(ngModel)]="user.password"
                  name="password">
                <div class="input-group-append">
                  <span class="input-group-text"><i class="fa fa-lock" aria-hidden="true"></i></span>
                </div>
              </div>
            </div>
          </div>
        </div>
        <button (click)="update()" class="btn btn-primary float-right">{{ 'components.profile.update' | translate }}</button>
      </form>
    </div>
  </div>
</div>
